program SimSEEEdit;
{$DEFINE TRANSLATOR}
{$MODE Delphi}

uses
  Interfaces,
  Forms,
  uComponerCfs in 'Herramientas\ComponerCFs\uComponerCFs.pas',
  uCompositorCfs in 'Herramientas\ComponerCFs\uCompositorCFs.pas',
  SimSEEEditMain in 'SimSEEEditMain.pas' {FSimSEEEdit},
  uBaseEditoresFichas in 'Bases\uBaseEditoresFichas.pas' {BaseEditoresFichas},
  uEditarFichaDemanda01 in 'Actores\Fichas\uEditarFichaDemanda01.pas' {EditarFichaDemanda01},
  uEditarFichaHidroConEmbalse in 'Actores\Fichas\uEditarFichaHidroConEmbalse.pas' {EditarFichaHidroConEmbalse},
  uBaseAltasMonitores in 'Monitores\Bases\uBaseAltasMonitores.pas' {BaseAltasMonitores},
  uBaseEditoresVariables in 'Monitores\Bases\uBaseEditoresVariables.pas' {BaseEditoresVariables},
  uInfoTabs in 'InfoTipos\uInfoTabs.pas',
  uFormSelectTipo in 'InfoTipos\uFormSelectTipo.pas' {FormSelectTipo},
  uEditarSerie in 'Monitores\Variables\uEditarSerie.pas' {EditarSerie},
  uInfoCosa in 'InfoTipos\uInfoCosa.pas',
  uEditarVariable in 'Monitores\Variables\uEditarVariable.pas' {EditarVariable},
  uEditarFichaGTer_Basico in 'Actores\Fichas\uEditarFichaGTer_Basico.pas' {EditarFichaGTer_Basico},
  uEditarFichaGTer_ArranqueParada in 'Actores\Fichas\uEditarFichaGTer_ArranqueParada.pas' {EditarFichaGTer_ArranqueParada},
  uEditarFichaGTer_OnOffPorPoste in 'Actores\Fichas\uEditarFichaGTer_OnOffPorPoste.pas' {EditarFichaGTer_OnOffPorPoste},
  uEditarFichaGTer_OnOffPorPaso in 'Actores\Fichas\uEditarFichaGTer_OnOffPorPaso.pas' {EditarFichaGTer_OnOffPorPaso},
  uAltaMonitorConsola in 'Monitores\AltasEdiciones\uAltaMonitorConsola.pas' {AltaMonitorConsola},
  uAltaMonArchivo in 'Monitores\AltasEdiciones\uAltaMonArchivo.pas' {AltaMonArchivo},
  uAltaMonHistograma in 'Monitores\AltasEdiciones\uAltaMonHistograma.pas' {AltaMonitorHistograma},
  uAltaMonitorGrafico in 'Monitores\AltasEdiciones\uAltaMonitorGrafico.pas' {AltaMonitorGrafico},
  uFormExportar in 'Auxiliares\uFormExportar.pas' {FormExportar},
  uEditarFichaUnidades in 'Actores\Fichas\uEditarFichaUnidades.pas' {EditarFichaUnidades},
  uBaseEditoresFichasFuentes in 'Fuentes\uBaseEditoresFichasFuentes.pas' {BaseEditoresFichasFuentes},
  uEditarFichaFuenteUniforme in 'Fuentes\Fichas\uEditarFichaFuenteUniforme.pas' {EditarFichaFuenteUniforme},
  uEditarFichaFuenteConstante in 'Fuentes\Fichas\uEditarFichaFuenteConstante.pas' {EditarFichaFuenteConstante},
  uEditarBorne in 'Fuentes\Fichas\uEditarBorne.pas' {EditarBorne},
  uEditarFichaFuenteGaussiana in 'Fuentes\Fichas\uEditarFichaFuenteGaussiana.pas' {EditarFichaFuenteGaussiana},
  ueditarfichafuentetiempo in 'Fuentes\Fichas\ueditarfichafuentetiempo.pas' {EditarFichaFuenteTiempo},
  uEditarFichaCombustible in 'Combustibles\Ediciones\Fichas\uEditarFichaCombustible.pas' {EditarFichaCombustible},
  uEditarUnidades in 'Actores\Auxiliares\uEditarUnidades.pas' {EditarUnidades},
  uVisorFichasExpandidas in 'Presentacion\uVisorFichasExpandidas.pas' {VisorFichasExpandidas},
  uEditarMensaje in 'Monitores\AltasEdiciones\Mensajes\uEditarMensaje.pas' {EditarMensaje},
  uEditarCentralesEncadenadas in 'Actores\Auxiliares\uEditarCentralesEncadenadas.pas' {EditarCentralesAguasArriba},
  uEditarCentralCoeficiente in 'Actores\Fichas\uEditarCentralCoeficiente.pas' {EditarCentralCoeficiente},
  uEditarFichaHidroDePasada in 'Actores\Fichas\uEditarFichaHidroDePasada.pas' {EditarFichaHidroDePasada},
  uEditarFichaMercadoSpot in 'Actores\Fichas\uEditarFichaMercadoSpot.pas' {EditarFichaMercadoSpot},
  uEditarFichaMercadoSpot_postizado in 'Actores\Fichas\uEditarFichaMercadoSpot_postizado.pas' {EditarFichaMercadoSpot_postizado},
  uEditarFichaMercadoSpot_postizado_Fuentes in 'Actores\Fichas\uEditarFichaMercadoSpot_postizado_Fuentes.pas' {EditarFichaMercadoSpot_postizado_Fuentes},
  uEditarFichaArco in 'Actores\Fichas\uEditarFichaArco.pas' {EditarFichaArco},
  uEditarFVectR in 'Actores\Fichas\uEditarFVectR.pas' {EditarFVectR},
  uFormEditarOpciones in 'Auxiliares\uFormEditarOpciones.pas' {FormEditarOpciones},
  uCrearBinDatosHorarios in 'Auxiliares\uCrearBinDatosHorarios.pas' {CrearBinDatosHorarios},
  uBaseEditoresFichasGeneradores in 'Bases\uBaseEditoresFichasGeneradores.pas' {BaseEditoresFichasGeneradores},
  uEditarFichaFuenteWeibull in 'Fuentes\Fichas\uEditarFichaFuenteWeibull.pas' {EditarFichaFuenteWeibull},
  formModificarReferencia in 'Auxiliares\formModificarReferencia.pas' {formErrorReferencia},
  uInicioYFinal in '..\..\fc\base\uInicioYFinal.pas',
  ufechas in '..\..\fc\base\ufechas.pas',
  uconstantesSimSEE in '..\..\fc\base\uConstantesSimSEE.pas',
  usalasdejuego in '..\..\fc\base\usalasdejuego.pas',
  uglobs in '..\..\fc\base\uglobs.pas',
  uCosaConNombre in '..\..\fc\base\uCosaConNombre.pas',
  uCosa in '..\..\fc\base\ucosa.pas',
  uVarDefs in '..\..\fc\base\uVarDefs.pas',
  ufichasLPD in '..\..\fc\base\ufichasLPD.pas',
  uActualizadorLPD in '..\..\fc\base\uActualizadorLPD.pas',
  uEstados in '..\..\fc\base\uEstados.pas',
  uodt_types in '..\..\fc\base\uodt_types.pas',
  uDemandas in '..\..\fc\actores\uDemandas.pas',
  uActorNodal in '..\..\fc\actores\uActorNodal.pas',
  unodos in '..\..\fc\actores\unodos.pas',
  uGeneradores in '..\..\fc\actores\uGeneradores.pas',
//  uArcos_ConPerdidasCuadraticas in '..\..\fc\actores\uArcos_ConPerdidasCuadraticas.pas',
  uranddispos in '..\..\fc\base\uranddispos.pas',
  uMercadoSpot in '..\..\fc\actores\uMercadoSpot.pas',
  uCombustible in '..\..\fc\actores\uCombustible.pas',
  uMercadoSpot_postizado in '..\..\fc\actores\uMercadoSpot_postizado.pas',
  uFuncionesReales in '..\..\fc\base\uFuncionesReales.pas',
  uauxiliares in '..\..\fc\base\uauxiliares.pas',
  usalasdejuegoParaEditor in '..\..\fc\base\usalasdejuegoParaEditor.pas',
  uGTer in '..\..\fc\actores\uGTer.pas',
  uParqueEolico in '..\..\fc\actores\uParqueEolico.pas',
  ugter_basico in '..\..\fc\actores\ugter_basico.pas',
  ugter_onoffporpaso in '..\..\fc\actores\ugter_onoffporpaso.pas',
  ugter_onoffporposte in '..\..\fc\actores\ugter_onoffporposte.pas',
  {$IFDEF COMBUSTIBLES}
  ugter_onoffporpasoV2 in '..\..\fc\actores\ugter_onoffporpasoV2.pas',
  ugter_onoffporposteV2 in '..\..\fc\actores\ugter_onoffporposteV2.pas',
  ugter_arranqueparadaV2 in '..\..\fc\actores\ugter_arranqueparadaV2.pas',
  ugter_combinadoV2 in '..\..\fc\actores\ugter_combinadoV2.pas',
  {$ENDIF}
  ugter_combinado in '..\..\fc\actores\ugter_combinado.pas',
  uHidroDePasada in '..\..\fc\actores\uHidroDePasada.pas',
  udemandadetallada in '..\..\fc\actores\udemandadetallada.pas',
  udemandas01 in '..\..\fc\actores\udemandas01.pas',
  udatoshorariosdetallados in '..\..\fc\base\udatoshorariosdetallados.pas',
  uMonitores in '..\..\fc\monitores\uMonitores.pas',
  uEventosOptSim in '..\..\fc\monitores\uEventosOptSim.pas',
  uManejadoresDeMonitores in '..\..\fc\monitores\uManejadoresDeMonitores.pas',
  uReferenciaMonitor in '..\..\fc\monitores\uReferenciaMonitor.pas',
  uReferenciaMonArchivo in '..\..\fc\monitores\uReferenciaMonArchivo.pas',
  uReferenciaMonitorGraficoSimple in '..\..\fc\monitores\uReferenciaMonitorGraficoSimple.pas',
  uReferenciaMonitorConsola in '..\..\fc\monitores\uReferenciaMonitorConsola.pas',
  uReferenciaMonHistograma in '..\..\fc\monitores\uReferenciaMonHistograma.pas',
  uMonitorHistograma in '..\..\fc\monitores\uMonitorHistograma.pas',
  uMonitorArchivo in '..\..\fc\monitores\uMonitorArchivo.pas',
  uMonitorConsola in '..\..\fc\monitores\uMonitorConsola.pas',
  uMonitorGraficoSimple in '..\..\fc\monitores\uMonitorGraficoSimple.pas',
  uFuentesAleatorias in '..\..\fc\base\uFuentesAleatorias.pas',
  uFuenteSintetizador in '..\..\fc\base\uFuenteSintetizador.pas',
  uFuenteCombinacion in '..\..\fc\base\uFuenteCombinacion.pas',
  uEditarFichaFuenteCombinacion in 'Fuentes\Fichas\uEditarFichaFuenteCombinacion.pas' {EditarFichaFuenteCombinacion},
  uFuenteUniforme in '..\..\fc\base\uFuenteUniforme.pas',
  uFuenteConstante in '..\..\fc\base\uFuenteConstante.pas',
  uFuenteGaussiana in '..\..\fc\base\uFuenteGaussiana.pas',
  ufuentetiempo in '..\..\fc\base\ufuentetiempo.pas',
  ufuentesinusoide in '..\..\fc\base\ufuentesinusoide.pas',
  ufuentemaxmin in '..\..\fc\base\ufuentemaxmin.pas',
  uFuenteWeibull in '..\..\fc\base\uFuenteWeibull.pas',
  uEsclavizador in '..\..\fc\base\uEsclavizador.pas',
  uEsclavizadorSobreMuestreado in '..\..\fc\base\uEsclavizadorSobreMuestreado.pas',
  uDemandaAnioBaseEIndices in '..\..\fc\actores\uDemandaAnioBaseEIndices.pas',
  uEsclavizadorSubMuestreado in '..\..\fc\base\uEsclavizadorSubMuestreado.pas',
  ugter_basico_trep in '..\..\fc\actores\ugter_basico_trep.pas',
  uEditarFichaGTer_Basico_TRep in 'Actores\Fichas\uEditarFichaGTer_Basico_TRep.pas' {EditarFichaGTer_Basico_TRep},
  uEditarEnganches in 'Auxiliares\uEditarEnganches.pas' {EditarEnganches},
  upreprocesador in '..\..\fc\base\upreprocesador.pas',
  uBaseFormularios in 'Bases\uBaseFormularios.pas' {BaseFormularios},
  uHidroConEmbalse in '..\..\fc\actores\uHidroConEmbalse.pas',
  ucontratomodalidaddevolucion in '..\..\fc\actores\ucontratomodalidaddevolucion.pas',
  uEditarFichaContratoModalidadDevolucion in 'Actores\Fichas\uEditarFichaContratoModalidadDevolucion.pas' {EditarFichaContratoModalidadDevolucion},
  uComercioInternacional in '..\..\fc\actores\uComercioInternacional.pas',
  umodelosintcegh in '..\..\fc\base\umodelosintcegh.pas',
  utilidades in '..\..\fc\PA10\utilidades.pas',
  uEditarFichaFuenteProducto in 'Fuentes\Fichas\uEditarFichaFuenteProducto.pas' {EditarFichaFuenteProducto},
  uFuenteProducto in '..\..\fc\base\uFuenteProducto.pas',
  ugter_arranqueparada in '..\..\fc\actores\ugter_arranqueparada.pas',
  winLinuxUtils in '..\..\fc\PA10\winLinuxUtils.pas',
  uDatosHistoricos in '..\..\fc\base\uDatosHistoricos.pas',
  uBaseMercadoSpot in '..\..\fc\actores\uBaseMercadoSpot.pas',
  uMercadoSpotConDetalleHorarioSemanal in '..\..\fc\actores\uMercadoSpotConDetalleHorarioSemanal.pas',
  uEditarFichaMercadoSpotConDetalleHorario in 'Actores\Fichas\uEditarFichaMercadoSpotConDetalleHorario.pas' {EditarFichaMercadoSpotConDetalleHorario},
  uimpvnreal in 'Auxiliares\uimpvnreal.pas' {FormImportarVectorNReales},
  uimpmatnreal in 'Auxiliares\uimpmatnreal.pas' {FormImportarMatrizNReal},
  uExcelExportImport in '..\..\fc\PA10\uExcelExportImport.pas',
  uEditorSimRes3Main in 'SimRes3\uEditorSimRes3Main.pas' {EditorSimRes3},
  uAltaEdicionTVarIdxs in 'SimRes3\Indices\uAltaEdicionTVarIdxs.pas' {AltaEdicionTVarIdxs},
  uHistoVarsOps in '..\..\fc\simres\uHistoVarsOps.pas',
  uPostOpers in '..\..\fc\simres\uPostOpers.pas',
  uPrintCronVars in '..\..\fc\simres\uPrintCronVars.pas',
  uPrint in '..\..\fc\simres\uPrint.pas',
  uTSimRes in '..\..\fc\simres\uTSimRes.pas',
  uSimResGlobs in '..\..\fc\simres\uSimResGlobs.pas',
  uLectorSimRes3Defs in '..\..\fc\simres\uLectorSimRes3Defs.pas',
  uAuxiliaresEscrituraSimRes in '..\..\fc\simres\uAuxiliaresEscrituraSimRes.pas',
  uBaseAltaEdicionIndices in 'SimRes3\Bases\uBaseAltaEdicionIndices.pas' {BaseAltaEdicionIndices},
  uBaseAltaEdicionCronVars in 'SimRes3\Bases\uBaseAltaEdicionCronVars.pas' {BaseAltaEdicionCronVars},
  uAltaEdicionTCronVar in 'SimRes3\CronVars\uAltaEdicionTCronVar.pas' {AltaEdicionTCronVar},
  uBaseAltaEdicionCronOpers in 'SimRes3\Bases\uBaseAltaEdicionCronOpers.pas' {BaseAltaEdicionCronOpers},
  uAltaEdicionTCronOper_suma in 'SimRes3\CronOpers\uAltaEdicionTCronOper_suma.pas' {AltaEdicionTCronOper_suma},
  uBaseFormulariosEditorSimRes3 in 'SimRes3\Bases\uBaseFormulariosEditorSimRes3.pas' {BaseFormulariosEditorSimRes3},
  uAltaEdicionTCronOper_sumaConSigno in 'SimRes3\CronOpers\uAltaEdicionTCronOper_sumaConSigno.pas' {AltaEdicionTCronOper_sumaConSigno},
  uAltaEdicionTCronOper_Combinar in 'SimRes3\CronOpers\uAltaEdicionTCronOper_Combinar.pas' {AltaEdicionTCronOper_Combinar},
  uAltaEdicionTCronOper_promedio in 'SimRes3\CronOpers\uAltaEdicionTCronOper_promedio.pas' {AltaEdicionTCronOper_promedio},
  uAltaEdicionTCronOper_sumaProductoConDurpos in 'SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurpos.pas' {AltaEdicionTCronOper_sumaProductoConDurpos},
  uAltaEdicionTCronOper_sumaProductoConDurposHasta in 'SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurposHasta.pas' {AltaEdicionTCronOper_sumaProductoConDurposHasta},
  uAltaEdicionTCronOper_sumaProductoConDurposTopeado in 'SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurposTopeado.pas' {AltaEdicionTCronOper_sumaProductoConDurposTopeado},
  uAltaEdicionTCronOper_sumaDobleProductoConDurposTopeado in 'SimRes3\CronOpers\uAltaEdicionTCronOper_sumaDobleProductoConDurposTopeado.pas' {AltaEdicionTCronOper_sumaDobleProductoConDurposTopeado},
  uAltaEdicionTCronOper_suma_m in 'SimRes3\CronOpers\uAltaEdicionTCronOper_suma_m.pas' {AltaEdicionTCronOper_suma_m},
  uAltaEdicionTCronOper_promedio_m in 'SimRes3\CronOpers\uAltaEdicionTCronOper_promedio_m.pas' {AltaEdicionTCronOper_promedio_m},
  uAltaEdicionTCronOper_sumaProductoConDurpos_m in 'SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurpos_m.pas' {AltaEdicionTCronOper_sumaProductoConDurpos_m},
  uBaseAltaEdicionPostOpers in 'SimRes3\Bases\uBaseAltaEdicionPostOpers.pas' {BaseAltaEdicionPostOpers},
  uAltaEdicionTPostOper_2CronVarsUnReal in 'SimRes3\PostOpers\uAltaEdicionTPostOper_2CronVarsUnReal.pas' {AltaEdicionTPostOper_2CronVarsUnReal},
  uAltaEdicionTPostOper_3CronVars in 'SimRes3\PostOpers\uAltaEdicionTPostOper_3CronVars.pas' {AltaEdicionTPostOper_3CronVars},
  uAltaEdicionTPostOper_combinarCronVars in 'SimRes3\PostOpers\uAltaEdicionTPostOper_combinarCronVars.pas' {AltaEdicionTPostOper_combinarCronVars},
  uAltaEdicionTPostOper_combinarDespCronVars in 'SimRes3\PostOpers\uAltaEdicionTPostOper_combinarDespCronVars.pas' {AltaEdicionTPostOper_combinarDespCronVars},
  uAltaEdicionTPostOper_aplicarActualizador in 'SimRes3\PostOpers\uAltaEdicionTPostOper_aplicarActualizador.pas' {AltaEdicionTPostOper_aplicarActualizador},
  uAltaEdicionTPostOper_cambioPasoDeTiempo in 'SimRes3\PostOpers\uAltaEdicionTPostOper_cambioPasoDeTiempo.pas' {AltaEdicionTPostOper_cambioPasoDeTiempo},
  uAltaEdicionTPostOper_acumularCronVar in 'SimRes3\PostOpers\uAltaEdicionTPostOper_acumularCronVar.pas' {AltaEdicionTPostOper_acumularCronVar},
  uAltaEdicionTPostOper_potenciaFirmeHidraulica in 'SimRes3\PostOpers\uAltaEdicionTPostOper_potenciaFirmeHidraulica.pas' {AltaEdicionTPostOper_potenciaFirmeHidraulica},
  uBaseAltaEdicionPrintCronVars in 'SimRes3\Bases\uBaseAltaEdicionPrintCronVars.pas' {BaseAltaEdicionPrintCronVars},
  uSustituirVariablesPlantilla in '..\..\fc\simres\uSustituirVariablesPlantilla.pas',
  uOpcionesSimSEEEdit in 'uOpcionesSimSEEEdit.pas',
  uAltaEdicionTCronOper_filtrarCronica in 'SimRes3\CronOpers\uAltaEdicionTCronOper_filtrarCronica.pas' {AltaEdicionTCronOper_filtrarCronica},
  uListaMantenimientos in 'uListaMantenimientos.pas',
  uListaComentarioObjeto in '..\..\fc\simres\uListaComentarioObjeto.pas',
  ugter_onoffporpaso_conrestricciones in '..\..\fc\actores\ugter_onoffporpaso_conrestricciones.pas',
  uEditarFichaGTer_OnOffPorPaso_ConRestricciones in 'Actores\Fichas\uEditarFichaGTer_OnOffPorPaso_ConRestricciones.pas' {EditarFichaGTer_OnOffPorPaso_ConRestricciones},
  uListaTagObjeto in '..\..\fc\simres\uListaTagObjeto.pas',
  uversiones in '..\..\fc\base\uversiones.pas',
  uMonitorSimRes in '..\..\fc\monitores\uMonitorSimRes.pas',
  uReferenciaMonSimRes in '..\..\fc\monitores\uReferenciaMonSimRes.pas',
  uAltaMonSimRes in 'Monitores\AltasEdiciones\uAltaMonSimRes.pas' {AltaMonSimRes},
  uHidroConEmbalseBinacional in '..\..\fc\actores\uHidroConEmbalseBinacional.pas',
  uEditarFichaHidroConEmbalseBinacional in 'Actores\Fichas\uEditarFichaHidroConEmbalseBinacional.pas' {EditarFichaHidroConEmbalseBinacional},
  uEditarGeneracionDelOtroPaisHidroBinacional in 'Actores\Auxiliares\uEditarGeneracionDelOtroPaisHidroBinacional.pas' {EditarGeneracionDelOtroPaisHidroBinacional},
  uBaseEditoresActores in 'Actores\Bases\uBaseEditoresActores.pas' {BaseEditoresActores},
  uBaseEditoresCosasConNombre in 'Bases\uBaseEditoresCosasConNombre.pas' {BaseEditoresCosasConNombre},
  uEditarTNodo in 'Actores\uEditarTNodo.pas' {EditarTNodo},
  uEditarTContratoModalidadDevolucion in 'Actores\uEditarTContratoModalidadDevolucion.pas' {EditarTContratoModalidadDevolucion},
  uEditarActorConFichas in 'Actores\Bases\uEditarActorConFichas.pas' {EditarActorConFichas},
  uEditarTArco in 'Actores\uEditarTArco.pas' {EditarTArco},
  uEditarTDemanda01 in 'Actores\uEditarTDemanda01.pas' {EditarTDemanda01},
  uEditarTDemandaAnioBaseEIndices in 'Actores\uEditarTDemandaAnioBaseEIndices.pas' {EditarTDemandaAnioBaseEIndices},
  uEditarTDemandaDetallada in 'Actores\uEditarTDemandaDetallada.pas' {EditarTDemandaDetallada},
  uEditarTGTer in 'Actores\uEditarTGTer.pas' {EditarTGTer},
  uEditarTGTerV2 in 'Actores\uEditarTGTerV2.pas' {EditarTGTerV2},
  uEditarTGTer_Combinado in 'Actores\uEditarTGTer_Combinado.pas' {EditarTGTer_Combinado},
  uEditarTGTer_ArranqueParada in 'Actores\uEditarTGTer_ArranqueParada.pas' {EditarTGter_ArranqueParada},
  uEditarTGTer_Basico_TRep in 'Actores\uEditarTGTer_Basico_TRep.pas' {EditarTGTer_Basico_TRep},
  uEditarTGTer_OnOffPorPaso_ConRestricciones in 'Actores\uEditarTGTer_OnOffPorPaso_ConRestricciones.pas' {EditarTGTer_OnOffPorPaso_ConRestricciones},
  uEditarTHidroConEmbalse in 'Actores\uEditarTHidroConEmbalse.pas' {EditarTHidroConEmbalse},
  uEditarTHidroConEmbalseBinacional in 'Actores\uEditarTHidroConEmbalseBinacional.pas' {EditarTHidroConEmbalseBinacional},
  uEditarTHidroDePasada in 'Actores\uEditarTHidroDePasada.pas' {EditarTHidroDePasada},
  uEditarTBaseMercadoSpot in 'Actores\uEditarTBaseMercadoSpot.pas' {EditarTBaseMercadoSpot},
  uEditarTMercadoSpot_postizado in 'Actores\uEditarTMercadoSpot_postizado.pas' {EditarTMercadoSpot_postizado},
  uEditarTParqueEolico in 'Actores\uEditarTParqueEolico.pas' {EditarTParqueEolico},
  uEditarTCombustible in 'Combustibles\Ediciones\uEditarTCombustible.pas' {EditarTCombustible},
  ugter_arranqueparada_noopt in '..\..\fc\actores\ugter_arranqueparada_noopt.pas',
  uBaseEditoresFuentesConFichas in 'Fuentes\uBaseEditoresFuentesConFichas.pas' {BaseEditoresFuentesConFichas},
  ubaseEditoresCombustiblesConFichas in 'Combustibles\Bases\uBaseEditoresCombustiblesConFichas.pas' {BaseEditoresCombustiblesConFichas},
  uEditarFuentesSimples in 'Fuentes\uEditarFuentesSimples.pas' {EditarFuentesSimples},
  uEditarFuenteSintetizador in 'Fuentes\uEditarFuenteSintetizador.pas' {EditarFuenteSintetizador},
  uBaseEditores in 'Bases\uBaseEditores.pas' {BaseEditores},
  uBaseAltasEditores in 'Bases\uBaseAltasEditores.pas' {BaseAltasEditores},
  uArcos in '..\..\fc\actores\uArcos.pas',
  uevapUruguay in '..\..\fc\base\uevapUruguay.pas',
  uAltaEdicionTCronOper_Maximo_m in 'SimRes3\CronOpers\uAltaEdicionTCronOper_Maximo_m.pas' {AltaEdicionTCronOper_Maximo_m},
  uAltaEdicionTPostOper_maximo in 'SimRes3\PostOpers\uAltaEdicionTPostOper_maximo.pas' {AltaEdicionTPostOper_maximo},
  ucmdform in 'ucmdform.pas' {formConsola},
  uExcelFile in '..\..\fc\excel\uExcelFile.pas',
  XLConst in '..\..\fc\excel\XLConst.pas',
  uHidroConBombeo in '..\..\fc\actores\uHidroConBombeo.pas',
  uEditarTHidroConBombeo in 'Actores\uEditarTHidroConBombeo.pas' {EditarTHidroConBombeo},
  uEditarFichaHidroConBombeo in 'Actores\Fichas\uEditarFichaHidroConBombeo.pas' {EditarFichaHidroConBombeo},
  uvisordetabla in '..\..\fc\visordetabla\uvisordetabla.pas' {DataModule2: TDataModule},
  uDataSetGenerico in '..\..\fc\visordetabla\uDataSetGenerico.pas',
  uTablaDataSetGenerico in '..\..\fc\visordetabla\uTablaDataSetGenerico.pas',
  uEditarTParqueEolico_vxy in 'Actores\uEditarTParqueEolico_vxy.pas' {EditarTParqueEolico_vxy},
  uParqueEolico_vxy in '..\..\fc\actores\uParqueEolico_vxy.pas',
  uEditarArrayOfFVectR in 'Actores\Fichas\uEditarArrayOfFVectR.pas' {EditarArrayOfFVectR},
  uEditarTGTer_Basico_PyCVariable in 'Actores\uEditarTGTer_Basico_PyCVariable.pas' {EditarTGTer_Basico_PyCVariable},
  uEditarFichaGTer_Basico_PyCVariable_Fuentes in 'Actores\Fichas\uEditarFichaGTer_Basico_PyCVariable_Fuentes.pas' {EditarFichaGTer_Basico_PyCVariable_Fuentes},
  uEditarFichaGTer_Basico_PyCVariable in 'Actores\Fichas\uEditarFichaGTer_Basico_PyCVariable.pas' {EditarFichaGTer_Basico_PyCVariable},
  ugter_basico_PyCVariable in '..\..\fc\actores\ugter_basico_PyCVariable.pas',
  uAltaEdicionTCronOper_promedioPonderadoPorDurpos in 'SimRes3\CronOpers\uAltaEdicionTCronOper_promedioPonderadoPorDurpos.pas' {AltaEdicionTCronOper_promedioPonderadoPorDurPos},
  uUtilFormulario in '..\..\fc\base\uutilformulario.pas',
  ///Milena
  ueditarTSolarTermico in 'Actores\uEditarTsolartermico.pas' {uEditarTsolartermico},
  uEditarFichaSolarTermico in 'Actores\Fichas\uEditarFichasolartermico.pas' {uEditarFichasolartermico},
  usolartermico in '..\..\fc\actores\usolartermico.pas',
{$IFDEF TRANSLATOR}
  LResources,
  DefaultTranslator,
  Translations,
{$ENDIF}
  sysutils;
{$R *.res}

resourcestring
  rsEditor = 'Editor';

{$IFDEF TRANSLATOR}
var
  LanguageFileName: String;
{$ENDIF}
begin
  Application.Initialize;
  try
  begin
    {$IFDEF TRANSLATOR}
    LanguageFileName := 'SimSEEEdit.po';
    if FileExists(LanguageFileName) then
    begin
      if LRSTranslator <> nil then LRSTranslator := TPoTranslator.Create(LanguageFileName);
//      Translations.TranslateResourceStrings(LanguageFileName);
    end;
    {$ENDIF}

    uInicioYFinal.AlInicio;
    {$IFNDEF FPC-LCL}
      Application.MainFormOnTaskbar := True;
    {$ENDIF}
    Application.Title := rsEditor;
    Application.CreateForm(TFSimSEEEdit, FSimSEEEdit);
    Application.CreateForm(TDataModule2, DataModule2);
    Application.Run;
  end
  finally
    uInicioYFinal.AlFinal;
  end;
end.
